package com.hikapro.backpack.model.entities;

/**
 * Created by tariel on 27/04/16.
 */
public class UpdateLog {

    private int id;
    private long timestamp;
    private long modifiedDatetime;
    private String locale;

    public UpdateLog() {
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public long getTimestamp() {
        return timestamp;
    }

    public void setTimestamp(long timestamp) {
        this.timestamp = timestamp;
    }

    public long getModifiedDatetime() {
        return modifiedDatetime;
    }

    public void setModifiedDatetime(long modifiedDatetime) {
        this.modifiedDatetime = modifiedDatetime;
    }

    public String getLocale() {
        return locale;
    }

    public void setLocale(String locale) {
        this.locale = locale;
    }
}
